/** Shopify CDN: Minification failed

Line 18:2 "dispaly" is not a known CSS property
Line 577:55 Expected ":"
Line 577:56 Expected identifier but found "0"

**/
.description-tab-content>.containerbild{
  display:none;
}
.description-tab  .collapsible {
visibility: visible!important;
    height: auto!important;
    overflow: visible!important  ;display:block !important;    max-height: 100%;
}

.description-tab .collapsible:last-child{
  dispaly:none !important;
}
  #main .container{
 max-width:1400px; 
  }
  .breadcrumb__list {
  padding: 15px 0;
  }
.gallery__image {
  height: 100% !important;width:100%;
  border-radius: 5px;
}
.gallery__figure{
  width:100%;
}
.gallery {
    --gallery-image-height: 100%;
}

.product-discount{
    display: flex;
    border-radius: 8px;
    overflow: hidden;
}
.product-discount__icon{
    width: 80px;
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-discount__icon>svg{
width:50px;height:50px;
}
.product-discount__item .pack_title{
font-weight: 600;   
}
.product-discount__item{
    line-height: 22px;
    padding: 12px 0 12px 20px;
}
.product-discount__icon>img{
width:50px;height:50px;
}
.copy-btn {
  width: 26px; height: 26px; display: inline-grid; place-items: center;
cursor: pointer;
  transition: border-color .15s, background .15s; vertical-align: super;
}
.copy-btn:hover { background: #f6f8fa; border-color: #afb8c1; }
.copy-btn.copied { background: #e7f6ec; border-color: #34c759; }

.copy-btn .icon { font-size: 14px; line-height: 1; }
.copy-btn.copied .icon::before { content: "✔"; }     
.copy-btn:not(.copied) .icon::before { content: "📋"; }




.product-accessories-item{
  width:190px;margin-right:15px;
}
.product-ementary-slider-two{
     display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px; 
}
.product-ementary-slider-two>.product-accessories-item{
width:100%;margin-right:0;
}
.product-ementary-slider-one>.product-accessories-item{
width:100%;margin-right:0px;  
}
.product-ementary-flex{
    margin: 30px 0 10px;
}

.product-ementary-slider .flickity-prev-next-button.previous{
  right: 55px;
    top: -30px;
    left: auto;
    background-color: #eef0eb;
    width: 40px;
    height: 40px;
}
.product-ementary-slider .flickity-prev-next-button.next{
right: 0;
    top: -30px;
    left: auto;
    background-color: #eef0eb;
    width: 40px;
    height: 40px;  
}
.product-accessories-item h2 {
    font-size: 14px;
    padding-top: 10px;
    font-family: var(--text-font-family);    margin-bottom: 0px;
      overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.product-accessories-img{
     position: relative;
    padding-bottom: 100%;
    border-radius: 2px;
    overflow: hidden; 
}
.product-accessories-img>img{
     position: absolute;
    top: 0;
    left: 0px;
    right: 0;
    bottom: 0;
    object-fit: cover;
    width: 100%;
    height: 100%; 
}
.product-accessories-item .money{
    color: #e22120;
    font-weight: 600;
    font-size: 16px;  
}
.product-accessories-item  .loader-button__texts{
     line-height: 35px;
    font-size: 12px;     color:#e5b3ca;
}
.product-accessories-item .button-product{
    font-size: 12px;
    line-height: 35px;
    border: 1px solid rgb(var(--border-color));
    padding: 0 10px;
    text-transform: capitalize;
    font-weight: 400;
    letter-spacing: 1px;background: #9bba8e;
}
.product__info-assertions .product-meta__price-list-container{
  margin:4px 0;
}
.product__info-assertions .product-meta__price-list-container .price{
font-size:16px;
}


  html {
  scroll-behavior: smooth;
}
.product-description-tab{
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    position: -webkit-sticky;
    position: sticky;
    top: calc(var(--header-height, 0px) * var(--enable-sticky-header) + var(--announcement-bar-height, 0px));
    z-index: 2;
}

.product-description-tab>a{
    padding: 10px 3%;font-weight:600;
}
.video-txt{
  position:relative;width: 100%;
    height: 100%;
}
.video-block{
  width:100%;
   overflow: hidden;
}
  .video-block>video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
  }
 .heading-block-txt{
      position: absolute;
    padding: 46px;
    top: 0;
    max-width: 780px;
}
.features-two{
  padding: 70px 50px;
}
.features-header{
      max-width: 480px;
    margin: 0px 0 35px;
}
.heading-block-txt-two{
  max-width:480px;
}
.features-header>h2{
  margin-bottom:20px;
}
.video-image-grid{
    display: grid;
    grid-template-columns: repeat(2 , 1fr);
    grid-gap: 15px;  
}
.video-txt-two{
  margin-bottom:15px;
}
.video-txt-two>.video-block{

}
.video-image-item{
position:relative;
}
.video-image-item-img{
   width:100%;height:100%; 
}
.video-image-item-img>img{
  width:100%;height:100%;    object-fit: cover;
}

.video-image-item>.video-txt>.video-block{
  height:100%;
}
.features-thr{
  padding:0 50px 50px;
}
.features-content-flex{
    display: flex;
    justify-content: space-between;
    margin-top: 40px;  
}
.features-content-item{
      max-width: 560px;
    margin-right: 20px;
    border-top: 1px solid #29282d;
}
.features-content-item>h3{
      font-weight: 400;
    margin: 10px 0 !important;

}
  .features-content-item>p{
      margin-top: 0px;
    line-height: 22px;
    font-size: 15px;
    opacity: .7;
}
.install-flex{
     display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 20px;   
  }
  #install{
        padding: 0px 50px 100px;
  }
.install-flex-left>img{
    width: 100%;
    object-fit: cover;
}
.install-flex-right{

}
  .install-flex-right>video{

    object-position: center;

  }
.install-flex-left{

}
.product-description{
      background: #f5f5f5;
}
#compared{
  padding:0 50px;
}
  #review{
    padding:70px 0;
  }
  @media(min-width:1000px){
.product-description-tab{
    top: calc(var(--header-height, 0px) * var(--enable-sticky-header) + var(--announcement-bar-height, 0px) + 88px );
}

    
  }
@media(max-width:999px){
.features-two {
    padding: 25px 10px;
}
.heading-block-txt{
  padding:20px;
}
.install-flex-right {
    height: 25rem;
}

  
}
@media(max-width:740px){
  .video-block>video{
    height:450px;
  }
.video-image-grid {
    grid-template-columns: repeat(1 , 1fr);
}
.features-thr {
    padding: 0px 10px;
}
.features-content-flex{
  flex-wrap:wrap;
}
.features-content-item {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 15px;
}
#install {
    padding: 35px 10px;
}
.install-flex{
      grid-template-columns: 1fr;
}
.install-flex-left {
    height: auto;
}

.product-description-tab{
    grid-auto-flow: column;
    grid-auto-columns: max-content;
justify-content: start;
    gap: 5px;
    vertical-align: top;
      scrollbar-width: none;
    overflow-x: auto;
    overflow-y: hidden;    padding: 0 20px;
}
  .product-description-tab>a{
      transition: opacity .25s ease-in-out;
  }
  #compared{
  padding:0 10px;
}
  #review{
    padding:35px 0;
  }
.heading-block-txt h2{
  font-size:18px;
}
 .heading-block-txt p{
font-size:14px;
 }
}






@media(max-width:600px){
.product-accessories-item{
  flex-wrap:wrap;padding:10px;
}
.product-accessories-img{
  width:100%;
}

.product-accessories-content {
    width: 100%;    padding: 15px 0;
}
.product__info-assertions .shopify-product-form{
  margin-top:15px;
}
  .product-slider-item {
    width: 300px;
    margin-right: 15px;
}
}



.product-compare-flex{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.product-compare-content{
  width:50%;    position: relative;padding:40px;    border-radius: 20px;
}
.product-compare-header{
      position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    border-radius: 12px;
    padding: 5px 10px;
    top: -20px;
}
.product-compare-header>img{
  position: absolute;
    width: 40px;
    left: 50%;
    transform: translateX(-50%);
    top: -15%;
}
.product-compare-li{
      display: flex;
    align-items: center;    margin-top: 10px;
}
.product-compare-li>img{
    width: 50px;
    margin-right: 10px;
}
.product-compare-li-content>h3{
      margin: 0;
}
  .product-compare-li-content>p{
      margin: 0;
    font-size: 14px;
    line-height: 18px;
}
.product-compare-li-flex{
        display: flex;
    justify-content: center;    margin-top: 10px;
  }
.product-compare-li-left{
      border-right: 2px solid #000;
    padding-right: 20px;
    text-align: right;
}
.product-compare-li-right{
    padding-left: 20px;
    text-align:left;
}
.product-compare-li-left h3,.product-compare-li-right h3{
      font-size: 22px;
    margin-bottom: -15px;
}
.product-compare-li-left p,.product-compare-li-right p{
      font-size: 13px;
}
.product-delivery-time {
    background: #cde2f5;
    padding: 10px 10px 10px 12px;
}
.product-delivery-time-info {
    font-size: 13px;
    line-height: 18px;
}
.product-delivery-time-info>div {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;    line-height: 25px;
}
.product-delivery-time-info>div svg.ca-pship {
    margin-right: 10px;
    width: 20px;
    height: 20px;
    fill: #873036;
}
.product-delivery-time-info {
    font-size: 13px;
    line-height: 18px;
}



































.product-popup-trigger-a {
  display: block;
  width: 100%;
  padding: 0;
  border: 0;
  background: transparent;
  text-align: inherit;
  cursor: pointer;
}

.product-popup-modal-a {
  position: fixed;
  inset: 0;
  z-index: 9999;
  display: none;
}

.product-popup-modal-a.active {
  display: block;
}

.product-popup-modal-overlay-a {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
}

.product-popup-modal-dialog-a {
  position: relative;
  max-width: 900px;
  width: calc(100% - 30px);
  margin: 5vh auto;
  background: #fff;
  z-index: 2;
  border-radius: 12px;
  overflow: hidden;
}

.product-popup-modal-close-a {
  position: absolute;
  top: 10px;
  right: 14px;
  z-index: 3;
  border: 0;
  background: transparent;
  font-size: 30px;
  line-height: 1;
  cursor: pointer;
}

.product-popup-modal-content-a {
  padding: 30px;
}

body.overflow-hidden {
  overflow: hidden;
}
.product-multicolumn-flex-a{
  display:flex;
}
.product-multicolumn-item-a{
  width:33.33%;border-right:1.5px solid #393939;padding;0 10px;    display: flex
;
    align-items: center;
    gap: 10px;
    justify-content: center;
}
.product-multicolumn-item-a:last-child{
border-right:0px;
}






@media screen and (max-width: 749px) {

  .product-popup-modal-content-a {
    padding: 20px;
  }
}
@media(max-width:999px){

.product-compare-content {
    width: 100%;
    padding: 20px;
    border-radius: 15px;
}
.product-compare-header {
    width: 70%;
}
.product-compare-ul{
  margin-top:25px;
}
.product-compare-li-content>h3 {
    line-height: 20px;
    margin-bottom: 5px;
}
.product-compare-content:last-child {
    margin-top: 40px;
}


}
